Skip to main content
DELETE
Unsubscribe from a rest hook

Authorizations

Authorization
string
header
default:Token token=<api-key>
required

API authentication using your community API secret. The value below is sent as the Authorization header verbatim, so paste the whole header value including the prefix: Token token=

Path Parameters

key
string
required

The rest hook key (for example user_registered, user_updated, user_deleted)

id
integer
required

The id of the subscription, as returned when it was created

Response

The subscription was removed